


<pre>

	<h1>picker queue</h1>
	
	<h2>summary</h2>


	<h2>physics</h2>
	
		[ ] add to scene if >50% have voted for the scene


	<h2>contingencies</h2>
		# problems
	
		<h3>unresponsive</h3>
			[ ] Unresponsive voters lead to less than 50% consensus
		
		<h3>ignoring</h3>
			[ ] A picker could progam to ignore the asks of certain 
				addresses.

		<h3>selectivism</h3>
			[ ] A voter could always vote to approve
				a ranked subset of pickers.
				











</pre>